/*
Theme Name: Lightning Child Sample
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/


/* 必須項目 */
.required{
	color:#ff0000;
	padding:0 10px;
}

.red{
	color:#cc0000;
}
.bold{
	font-weight:bold;
}

/* トップページメッセージ */
.first_message{
	.inner{
		border:3px solid #dd0000;
		padding:20px;
		p{
			font-size:16px;
			&:last-child{
				margin-bottom:0;
			}
		}
	}
}

/* ヘッダーエリア追加CSS */
.header-top {
background-color: #f9f9f9;
padding:4px 0;
font-size:12px;
}
.header-top__inner {
max-width:1200px;
width:100%;
margin:0 auto;
padding:0 10px;
display: flex;
align-items: center;
}
.header-top__items{
display:flex;
column-gap:12px;
justify-content:end;
align-items:center;
margin:0;
padding:0;
}
.header-top__description{
display: flex;
align-items: center;
margin-right: auto;
line-height: normal;
margin-block-start: auto;
margin-block-end: auto;
}
.header-top__menu{
display: flex;
align-items: center;
}
.header-top__item::not(:first-child){
margin-left:10px;
}
.header-top__item-link{
display:block;
}
.header-top__contact{
margin-left:12px;
}
.header-top__contact-link{
font-size:12px;
}
@media (max-width: 991px) {
.header-top {
display: none;
}
}